@keyframes jump { 0% { top: 0; } 50% { top: 2em; } 100% { top: 0; } }

/* The typing effect */
@keyframes typing {
    from { width: 0 }
    to { width: 100%;  }
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
